| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Stdio
Stdio.Terminfo
Stdio.Terminfo.MetaTerminfoDB

# Method Stdio.Terminfo.MetaTerminfoDB()->create()

Method create

  `void Stdio.Terminfo.MetaTerminfoDB(array(TerminfoDB|string)|void dbs)`

Description

  Create a new Meta TerminfoDB .

Parameter `dbs`

  Array with elements in priority order. Elements may be either

  `TerminfoDB` | An active TerminfoDB .
  `string` | A directory that may exist and contain a terminfo database.

Returns

  If the resulting set of TerminfoDB 's is empty, the object will be destructed.